.icon {
  cursor: pointer;
  margin-left: 360px;
  opacity: 0.8;
}

.icon:hover {
  opacity: 1;
}

:root {
  --primary-color: black;
  --secondary-color: white;
  --success-color: cyan;
}

.light {
  --primary-color: orange;
  --secondary-color: white;
  --success-color: crimson;
}

.bars {
  display: flex;
  align-items: center;
  justify-content: center;
}

/* Birthday */
.birthday {
  border: 1px solid var(--primary-color);
  width: 300px;
  height: 350px;
  border-radius: 50px;
  margin-top: 20px;
  margin-left: 20px;
}

.img1 {
  width: 300px;
  height: 200px;
  border-top-left-radius: 50px;
  border-top-right-radius: 50px;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
}
.txt1 {
  font-family: system-ui;
  font-size: 25px;
  text-align: center;
}
.btn1 {
  border-radius: 50px;
  color: var(--secondary-color);
  background-color: var(--primary-color);
  outline: none;
  border: none;
  width: 100px;
  height: 50px;
  margin-left: 100px;
  margin-top: 15px;
  cursor: pointer;
}
.btn1:hover {
  background-color: var(--success-color);
  transition: 0.9s all ease-out;
}
.p1 {
  font-family: system-ui;
  font-size: 20px;
  text-align: center;
  margin-top: 15px;
}

/* School */
.student {
  border: 1px solid var(--primary-color);
  width: 300px;
  height: 350px;
  border-radius: 50px;
  margin-top: 20px;
  margin-left: 20px;
}

.img2 {
  width: 300px;
  height: 200px;
  border-top-left-radius: 50px;
  border-top-right-radius: 50px;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
}
.txt2 {
  font-family: system-ui;
  font-size: 25px;
  text-align: center;
}
.btn2 {
  border-radius: 50px;
  color: var(--secondary-color);
  background-color: var(--primary-color);
  outline: none;
  border: none;
  width: 100px;
  height: 50px;
  margin-left: 100px;
  margin-top: 15px;
  cursor: pointer;
}
.btn2:hover {
  background-color: var(--success-color);
  transition: 0.9s all ease-out;
}
.p2 {
  font-family: system-ui;
  font-size: 20px;
  text-align: center;
  margin-top: 15px;
}

/* Party */
.party {
  border: 1px solid var(--primary-color);
  width: 300px;
  height: 350px;
  border-radius: 50px;
  margin-top: 20px;
  margin-left: 20px;
}

.img3 {
  width: 300px;
  height: 200px;
  border-top-left-radius: 50px;
  border-top-right-radius: 50px;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
}
.txt3 {
  font-family: system-ui;
  font-size: 25px;
  text-align: center;
}
.btn3 {
  border-radius: 50px;
  color: var(--secondary-color);
  background-color: var(--primary-color);
  outline: none;
  border: none;
  width: 100px;
  height: 50px;
  margin-left: 100px;
  margin-top: 15px;
  cursor: pointer;
}
.btn3:hover {
  background-color: var(--success-color);
  transition: 0.9s all ease-out;
}
.p3 {
  font-family: system-ui;
  font-size: 20px;
  text-align: center;
  margin-top: 15px;
}
